package com.lovcoding.day04;

import java.util.Scanner;

public class Test01IfQianTao {
    public static void main(String[] args) {
 /*
       代码 根据成绩 输出对应优良中差 不及格
        优秀  90-100
        良好  80-90
        中等  70-80
        差      60-70
        不及格  60以下
*/
        Scanner scanner = new Scanner(System.in);
        System.out.println("请输入1-100之间的整数");
        int number = scanner.nextInt();

        if( 0 <= number && number <= 100 ){
            if ( number>90 && number<=100 ){
                System.out.println("优秀");
            }else if (number>80 && number<=90){
                System.out.println("良好");
            }else if (number>70 && number<=80){
                System.out.println("中等");
            }else if (number>60 && number<=70){
                System.out.println("差");
            }else{
                System.out.println("不及格");
            }
        }else{
            System.out.println("输入错误！！");
        }


        System.out.println("-----------------");
        if (false)
            System.out.println(1);
        System.out.println(2);
    }
}
